Foniatr - Feature #23
Integrovat RDP Plugin s Real Voice Lab
30 April 2010 13:00 - Tomas Kulhanek

Status: Closed Start date: 30 April 2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05 November 2010 16:57 - Tomas Kulhanek
- Status changed from New to Resolved
- % Done changed from 0 to 100

#2 - 04 May 2012 08:06 - Tomas Kulhanek

- Status changed from Resolved to Closed
